@charset "utf-8";
/* CSS Document */

body{ background:#232338 url(http://i1.itc.cn/20110422/9ae_36a77e1f_56a5_46d8_a7d0_58376e8915b8_0.jpg) top center no-repeat;}

.ldj_events_bar { width:100%; height:47px; text-align:center; font-size:12px; color:#484848; font-family:Verdana, Arial, Helvetica, sans-serif;}
	
	
	.bar{ width:960px; height:47px; margin:0 auto; padding:0px 10px; text-align:left;}
	
		.bar .index{ width:120px; height:47px; float:left; background:url(http://i1.itc.cn/20110422/9ae_8233ae3f_8a37_43c5_98dc_1d91ec0f14a7_2.jpg) top left no-repeat;}
		
		.nav{ width:720px; height:47px; float:left; overflow:hidden;}
			.nav ul{ width:720px; height:47px; background:url(http://i1.itc.cn/20110422/9ae_36a77e1f_56a5_46d8_a7d0_58376e8915b8_1.jpg) top left no-repeat;}
				.nav ul li{ width:120px; height:47px; float:left;}
				
				.nav ul li.nav1{ background:url(http://i3.itc.cn/20110602/688_a4d4c47e_f8e3_405b_8fbc_3345470de359_0.jpg) top left no-repeat;}
				.nav ul li.nav2{ background:url(http://i1.itc.cn/20110602/688_0895586a_a6c0_46bb_8398_3c3dc4a1def7_3.jpg) top left no-repeat;}
				.nav ul li.nav3{ background:url(http://i0.itc.cn/20110601/688_8fbfd17c_e770_47aa_b503_baac34531d31_0.jpg) top left no-repeat;}
				.nav ul li.nav4{ background:url(http://i3.itc.cn/20110527/688_7303b1ee_712e_432c_ad0b_ebd9a87b67b3_0.jpg) top left no-repeat;}
				.nav ul li.nav5{ background:url(http://i3.itc.cn/20110527/688_7303b1ee_712e_432c_ad0b_ebd9a87b67b3_1.jpg) top left no-repeat;}
				.nav ul li.nav6{ background:url(http://i3.itc.cn/20110527/688_7303b1ee_712e_432c_ad0b_ebd9a87b67b3_2.jpg) top left no-repeat;}
				.nav ul li.nav7{ background:url(http://i3.itc.cn/20110527/688_7303b1ee_712e_432c_ad0b_ebd9a87b67b3_3.jpg) top left no-repeat;}
				.nav ul li.nav8{ background:url(http://i3.itc.cn/20110527/688_7303b1ee_712e_432c_ad0b_ebd9a87b67b3_4.jpg) top left no-repeat;}
				.nav ul li.nav9{ background:url(http://i3.itc.cn/20110527/688_7303b1ee_712e_432c_ad0b_ebd9a87b67b3_5.jpg) top left no-repeat;}
				.nav ul li.nav10{ background:url(http://i3.itc.cn/20110527/688_ff3c70e1_f76a_407a_a2cb_470c4628cd35_0.jpg) top left no-repeat;}
				.nav ul li.nav11{ background:url(http://i3.itc.cn/20110527/688_ff3c70e1_f76a_407a_a2cb_470c4628cd35_1.jpg) top left no-repeat;}
				.nav ul li.nav12{ background:url(http://i3.itc.cn/20110527/688_ff3c70e1_f76a_407a_a2cb_470c4628cd35_2.jpg) top left no-repeat;}
				.nav ul li.nav13{ background:url(http://i3.itc.cn/20110527/688_ff3c70e1_f76a_407a_a2cb_470c4628cd35_3.jpg) top left no-repeat;}
				.nav ul li.nav14{ background:url(http://i3.itc.cn/20110527/688_ff3c70e1_f76a_407a_a2cb_470c4628cd35_4.jpg) top left no-repeat;}
				.nav ul li.nav15{ background:url(http://i3.itc.cn/20110527/688_ff3c70e1_f76a_407a_a2cb_470c4628cd35_5.jpg) top left no-repeat;}
				.nav ul li.nav16{ background:url(http://i1.itc.cn/20110527/688_94424e65_58b8_4731_9fc3_6847a408e38b_0.jpg) top left no-repeat;}
				.nav ul li.nav17{ background:url(http://i1.itc.cn/20110527/688_94424e65_58b8_4731_9fc3_6847a408e38b_1.jpg) top left no-repeat;}
				.nav ul li.nav18{ background:url(http://i1.itc.cn/20110527/688_94424e65_58b8_4731_9fc3_6847a408e38b_2.jpg) top left no-repeat;}
				.nav ul li.nav19{ background:url(http://i1.itc.cn/20110527/688_94424e65_58b8_4731_9fc3_6847a408e38b_3.jpg) top left no-repeat;}
				.nav ul li.nav20{ background:url(http://i1.itc.cn/20110527/688_94424e65_58b8_4731_9fc3_6847a408e38b_4.jpg) top left no-repeat;}
				.nav ul li.nav21{ background:url(http://i1.itc.cn/20110527/688_94424e65_58b8_4731_9fc3_6847a408e38b_5.jpg) top left no-repeat;}
				.nav ul li.nav22{ background:url(http://i1.itc.cn/20110610/a02_6568d306_e95d_44d8_81e2_3418bb072292_0.jpg) top left no-repeat;}
				.nav ul li.nav23{ background:url(http://i1.itc.cn/20110610/a02_9a212cae_9505_4607_831f_51ca35cf9a1a_1.jpg) top left no-repeat;}
				.nav ul li.nav24{ background:url(http://i1.itc.cn/20110629/a02_a59bdacc_45be_4b33_85ba_6145a9e0f16f_7.jpg) top left no-repeat;}
				.nav ul li.nav25{ background:url(http://i0.itc.cn/20110629/a02_a59bdacc_45be_4b33_85ba_6145a9e0f16f_5.jpg) top left no-repeat;}
				.nav ul li.nav26{ background:url(http://i2.itc.cn/20110629/a02_a59bdacc_45be_4b33_85ba_6145a9e0f16f_1.jpg) top left no-repeat;}
				.nav ul li.nav27{ background:url(http://i2.itc.cn/20110629/a02_a59bdacc_45be_4b33_85ba_6145a9e0f16f_3.jpg) top left no-repeat;}
				.nav ul li.nav28{ background:url(http://i2.itc.cn/20110718/a91_259282c1_d466_6fa4_2c37_f798466d841e_3.jpg) top left no-repeat;}
				.nav ul li.nav29{ background:url(http://i2.itc.cn/20110718/a91_259282c1_d466_6fa4_2c37_f798466d841e_1.jpg) top left no-repeat;}
				.nav ul li.nav30{ background:url(http://i0.itc.cn/20110803/a91_4d814a9d_6233_d4ad_2079_6c9bb88756d8_1.jpg) top left no-repeat;}
				.nav ul li.nav31{ background:url(http://i1.itc.cn/20110831/a91_7de277b7_16bd_7272_cdf1_5e2ed2c66a07_2.jpg) top left no-repeat;}
				.nav ul li.nav32{ background:url(http://i3.itc.cn/20110831/a91_7de277b7_16bd_7272_cdf1_5e2ed2c66a07_4.jpg) top left no-repeat;}
				.nav ul li.nav33{ background:url(http://i2.itc.cn/20110831/a91_7de277b7_16bd_7272_cdf1_5e2ed2c66a07_6.jpg) top left no-repeat;}
				.nav ul li.nav34{ background:url(http://i0.itc.cn/20110914/9bb_dc7ce264_b7fc_f607_b791_4064bebc2c5b_1.jpg) top left no-repeat;}
				
				.nav ul li.all{ background:url(http://i1.itc.cn/20110422/9ae_8233ae3f_8a37_43c5_98dc_1d91ec0f14a7_1.jpg) top left no-repeat;}
	
		.bar .more{ width:120px; height:47px; float:left; background:url(http://i1.itc.cn/20110422/9ae_8233ae3f_8a37_43c5_98dc_1d91ec0f14a7_3.jpg) top left no-repeat;}
			.bar .more a{ cursor:pointer;}

		
	ul.nav{ width:960px; height:47px; background:url(http://i1.itc.cn/20110330/9ae_8dc5e011_d430_422f_9615_80a3cd4827bd_0.jpg) top left no-repeat; margin:0 auto; text-align:left;}
		ul.nav li{ width:120px; height:47px; float:left;}	